# CLDF dataset derived from Carling's "Diachronic Atlas of Comparative Linguistics" from 2017

[![CLDF validation](https://github.com/lexibank/diacl/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/diacl/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Carling, Gerd (ed.) 2017. Diachronic Atlas of Comparative Linguistics Online. Lund: Lund University. (DOI/URL: https://diacl.ht.lu.se/). Accessed on: 2019-02-07.
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license

Available online at https://diacl.ht.lu.se/


Conceptlists in Concepticon:
- [Carling-2017-104a](https://concepticon.clld.org/contributions/Carling-2017-104a)
- [Carling-2017-209b](https://concepticon.clld.org/contributions/Carling-2017-209b)
- [Carling-2017-240c](https://concepticon.clld.org/contributions/Carling-2017-240c)
- [Carling-2017-97d](https://concepticon.clld.org/contributions/Carling-2017-97d)
- [Carling-2017-112e](https://concepticon.clld.org/contributions/Carling-2017-112e)
- [Carling-2017-87f](https://concepticon.clld.org/contributions/Carling-2017-87f)
- [Carling-2017-127g](https://concepticon.clld.org/contributions/Carling-2017-127g)
- [Carling-2017-10h](https://concepticon.clld.org/contributions/Carling-2017-10h)
- [Carling-2017-97i](https://concepticon.clld.org/contributions/Carling-2017-97i)
- [Carling-2017-97j](https://concepticon.clld.org/contributions/Carling-2017-97j)
- [Carling-2017-87k](https://concepticon.clld.org/contributions/Carling-2017-87k)
## Notes

From [Diachronic Atlas of Comparative Linguistics (DiACL)—A database for ancient language typology](https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0205313#sec006)

> An important additional resource of the database DiACL is constituted by basic vocabulary lists, consisting of a Swadesh 100-list, analysed by cognacy and with loans removed. Nearly all languages for Eurasia that are in the data set DiACL Typology/ Eurasia have complementary sets of basic vocabulary, with the exception of North-East and North-West Caucasian languages, for which cognacy analysis is not available. The basic vocabulary data set has been compiled according to the same basic principles as the typological set: we aim towards symmetry between extinct and contemporary languages (i.e., concerning polymorphism), and all data points are sourced in reliable literature. The basic vocabulary data set is a useful resource, for instance for testing typological against lexical change, or for establishing a lexical phylogenetic tree, against which gain and loss rates of typological data can be measured. The basic vocabulary data can be retrieved from the following URL: https://diacl.ht.lu.se/WordList/Index.




## Statistics


[![CLDF validation](https://github.com/lexibank/diacl/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/diacl/actions?query=workflow%3ACLDF-validation)
![Glottolog: 94%](https://img.shields.io/badge/Glottolog-94%25-green.svg "Glottolog: 94%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")

- **Varieties:** 422
- **Concepts:** 542
- **Lexemes:** 60,206
- **Sources:** 357
- **Synonymy:** 1.38

# Contributors

Name               | GitHub user  | Description                          | Role
---                | ---          | ---                                  | ---
Robert Forkel | @xrotwang   | digitization, code        | Other
Christoph Rzymski        | @chrzyki       | patron     | Other
Gerd Carling | | | Author, Distributor, Editor




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)